<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,ad,1,max" selected="0"/>
  <controller name="gift" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n39_peww" name="n39" src="pewwj" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="58,342" size="965,1121">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n43_cou6" name="n43" src="cou6b7" fileName="img/xttc_bg_02.png" pkg="o9974uc5" xy="160,543" size="764,530">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n49_h0j9" name="n49" src="h0j9bc" fileName="img/reduced_bg.png" xy="175,927">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n47_h0j9" name="n47" src="h0j9co" fileName="img/title_bg02.png" pkg="o9974uc5" xy="176,133">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n26_ob5c" name="n26" src="cou6b0" fileName="img/reduced_difficulty_icon01.png" xy="227,577">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n27_ob5c" name="n27" src="cou6b1" fileName="img/reduced_difficulty_icon02.png" xy="187,780">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n28_ob5c" name="n28" src="cou6b2" fileName="img/reduced_difficulty_arrow.png" xy="505,719">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n18_rigk" name="title" xy="92,287" size="898,122" fontSize="70" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="4" text="Reduced Difficulty">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n2_9eoj" name="n2" xy="284,460" size="512,69" fontSize="52" color="#a78874" text="Add 1 bolck for all level">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n3_9eoj" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="927,327" size="117,117">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n12_re5l" name="btn_watch" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="300,1176">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n14_re5l" name="tips" xy="182,1091" pivot="0.5,0.5" size="720,62" fontSize="46" color="#ad8e79" vars="true" text="Watch {num=60} Rewarded ADs can receive">
      <gearDisplay controller="pay_type" pages="0"/>
      <gearDisplay2 controller="gift" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n15_re5l" name="ads" xy="284,1344" pivot="0.5,0.5" size="517,56" fontSize="42" color="#aa8b79" align="center" vAlign="middle" ubb="true" vars="true" text="Owner Rewarded ADs: [color=#e2a838]{num=0}/[color][color=#84b93f]{need=60}[color]">
      <gearDisplay controller="pay_type" pages="0"/>
      <gearDisplay2 controller="gift" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n16_nrk7" name="btn_max_pay" src="nrk720" fileName="btn/btn_max_buy.xml" pkg="o9974uc5" xy="299,1212" pivot="0.5,0.5">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n24_rigk" name="n24" xy="787,950" size="107,62" fontSize="46" color="#fee37f" align="center" autoSize="none" strokeColor="#000000" strokeSize="3" text="80%">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n38_peww" name="n38" xy="183,935" size="611,93" fontSize="46" color="#ffffff" align="center" vAlign="middle" leading="-10" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="Difficulty reduced for all level">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n45_rng1" name="broad" src="r8lg9a" fileName="img_new/com_broadcast_new.xml" pkg="o9974uc5" xy="0,1568" visible="false">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
  </displayList>
</component>